feh-cam(1)

NAME

feh-cam - a utility for viewing live webcam images

gen_cam_menu.sh - a utility for updating Enlightenment user menus for feh-cam.

SYNOPSIS

feh-cam [options]

DESCRIPTION

feh-cam is a Perl wrapper for feh that simplifies viewing webcams. feh-cam uses keyed bookmarks. It helps manage viewing your favorite webcam sites with feh.

gen_cam_menu.sh is a shell script that creates Enlightenment user menu entries in $HOME/.enlightenment/.

Type feh-cam -h at a command line for usage information.

SEE ALSO

feh(1)